package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasNotifier extends ReferenceTypeNode {
	
	public HasNotifier() {
		setBrowseName("HasNotifier");
		setInverseName("NotifierOf");
		setSymmetric(false);
		setAbstract(false);
	}

}
